/* rouge foncé #003a6f */
/* rouge moyen : #2f43ad */ /* old =C43C2E*/
/* orange : #ED6A26 */
/* gris : #626B74 */
/* beige : #D8C4A1 */

a {color:#2f43ad;}
a:visited {color:#2f43ad;}
a:hover {color:#666;}
body {background-color:#212022;}

#footer a:hover {color:#333333;}
#navigation h2 {
background-color:#a7bedc;
color:#FFFFFF;
}
#header {padding:0;
background-color:#990000;
background:url(../images/bandeau.gif) no-repeat ;
background-position:-46px 4px;

}
#header a {color:#FFFFFF;}
h2,h3,h4 {font-family:Arial, Verdana, Helvetica, sans-serif; color:#333333;}
h4 {font-size:1.2em;color:#666666}
#navigation li a{background-color:#ffffff;color:#000000}

#navigation li a{padding-left:20px !important;padding-top:1px;}


#navigation li a:hover { background-color:#f2f2f2;}
h2.pagetitle
{
	/*background:url(../images/title-background.gif) #2f43ad no-repeat top left; */
	background:url(../images/title-background.gif)  #a7bedc no-repeat top left; 
	font-weight:bold; 
	color:#FFFFFF;
	padding: 6px 14px ;padding-bottom:4px;
	font-size:1.3em;
	margin:0;
	text-transform:uppercase;
}
h2.title
{
	font-weight:bold; 
	font-size:1.2em;
}
h2.title a{
	color:#006bb7;
}	
h2.pagetitle a
{color:#FFFFFF !important;
}
.post h3 {background:#F2F2F2;padding:3px; font-size:1.1em;}

.entry{
border-bottom:1px solid #D3D3D3;
}
#last-publications *{ color:#000;}
#last-publications h2 {font-size:1.3em; }
/* contact */
#contactsubmit,#annuairesubmit {
	background:#24272E;color:#FFFFFF;border:0;
}
#etablissement{width:400px;}

/* coordonnees */
#text-3 h2 {background:url(../images/contact-top.gif);  margin:0;padding-left:10px; padding-top:3px; }
#text-3 h2 {background-color: #f2f2f2;}
#text-3 div {padding:10px;background:url(../images/contact-bottom.gif) #f2f2f2 no-repeat bottom left;padding-top:5px;font-size:0.9em;}
/* text */
#text-5 h2 {background:url(../images/info.gif);}
#text-4 h2 {background:url(../images/map.gif);}
#text-5 h2, #text-4 h2 {padding-left:24px;}
#text-4 h2 {font-size:1.2em !important; padding-bottom:3px;}

#last-publications { background:#eaebed;border-bottom:2px solid #666666;}
/* tools */
#tools a{color:#333333;}
/* logo */
#entity img{margin-left:40px;margin-top:10px}

/*
.blogtitle
{padding-left:10px;
}
*/
